import { StdRefundModule } from './std-refund.module';

describe('StdRefundModule', () => {
  let stdRefundModule: StdRefundModule;

  beforeEach(() => {
    stdRefundModule = new StdRefundModule();
  });

  it('should create an instance', () => {
    expect(stdRefundModule).toBeTruthy();
  });
});
